activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jim Gomes <e.se...@gmail.com>
Subject Re: Unable to use ActiveMQ.NMS on Windows 7
Date Wed, 17 Oct 2012 20:43:05 GMT
Use the full .NET framework in your project, not the Client Profile.

Right-click on your Project in *Solution Explorer*, and select Properties.
 On the *Application* tab, set the *Target framework* to *.NET Framework 4*.

On Mon, Oct 15, 2012 at 5:44 PM, songu <songu514@gmail.com> wrote:

> Hi Guys,
>
> I have an issue with ActiveMQ.NMS as well. I added both
> "Apache.NMS.ActiveMQ" and "Apache.NMS" into my .Net C# solution. But they
> can not be resolved due to "have a dependency on System.Web,
> Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, which is
> not the current target framework .NetFramework, Version=v4.0,
> Profile=Client. "
>
> My PC has .Net 4.0 installed and OS is WIN 7. Any suggestion what is the
> problem?
>
> Thanks!
>
>
>
> --
> View this message in context:
> http://activemq.2283324.n4.nabble.com/Unable-to-use-ActiveMQ-NMS-on-Windows-7-tp4657777p4657827.html
> Sent from the ActiveMQ - User mailing list archive at Nabble.com.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message